Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{9EA64A82-60FF-E3A0-6D13-92FD6605F84C}") = "Drunken Pirates", "Assembly-CSharp-firstpass-vs.csproj", "{5AA9364E-E102-5255-C922-F8688D2F483E}"
EndProject
Project("{9EA64A82-60FF-E3A0-6D13-92FD6605F84C}") = "Drunken Pirates", "Assembly-CSharp-vs.csproj", "{FB5E559C-B8D7-5F7A-2AB0-D42F99CD7DFD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5AA9364E-E102-5255-C922-F8688D2F483E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AA9364E-E102-5255-C922-F8688D2F483E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AA9364E-E102-5255-C922-F8688D2F483E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AA9364E-E102-5255-C922-F8688D2F483E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB5E559C-B8D7-5F7A-2AB0-D42F99CD7DFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB5E559C-B8D7-5F7A-2AB0-D42F99CD7DFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB5E559C-B8D7-5F7A-2AB0-D42F99CD7DFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB5E559C-B8D7-5F7A-2AB0-D42F99CD7DFD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																					GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
